[Desktop Entry]
Name[af]=Aangaande CAFE
Name[am]=ስለ ሜት 
Name[an]=Arredol de CAFE
Name[ar]=عنْ متّة
Name[as]=CAFE ৰ বিষয়ে
Name[ast]=Tocante a CAFE
Name[az]=CAFE Haqqında
Name[be]=Пра CAFE
Name[bg]=Относно CAFE
Name[bn]=জিনোম পরিচিতি
Name[bn_IN]=CAFE পরিচিতি
Name[br]=Diwar-benn CAFE
Name[bs]=O CAFE-u
Name[ca]=Quant a CAFE
Name[ca@valencia]=Quant al CAFE
Name[cmn]=關於 CAFE
Name[crh]=CAFE Aqqında
Name[cs]=O CAFE
Name[cy]=Ynghylch CAFE
Name[da]=Om Cafe
Name[de]=Über CAFE
Name[dz]=ཇི་ནོམ་གྱི་སྐོར་ལས།
Name[el]=Περί CAFE
Name[en_AU]=About CAFE
Name[en_CA]=About CAFE
Name[en_GB]=About CAFE
Name[eo]=Pri CAFE
Name[es]=Acerca de CAFE
Name[es_AR]=Acerca de CAFE
Name[es_CL]=Acerca de CAFE
Name[es_CO]=Acerca de CAFE
Name[es_MX]=Acerca de CAFE
Name[et]=CAFEst lähemalt
Name[eu]=CAFEri buruz
Name[fa]=درباره‌ی ماته
Name[fi]=Tietoja CAFEsta
Name[fr]=À propos de CAFE
Name[frp]=A propôs de CAFE
Name[fur]=Informazions su CAFE
Name[fy]=oer CAFE
Name[ga]=Maidir le CAFE
Name[gl]=Sobre CAFE
Name[gu]=જીનોમ વિશે
Name[he]=אודות CAFE
Name[hi]=गनोम का परिचय
Name[hr]=O CAFE-u
Name[hu]=A CAFE névjegye
Name[hy]=Գնոմի Մասին
Name[ia]=A proposito de CAFE
Name[id]=Tentang CAFE
Name[ig]=Maka CAFE
Name[is]=Um CAFE
Name[it]=Informazioni su CAFE
Name[ja]=CAFE について
Name[jv]=Watara CAFE
Name[ka]=გნომის შესახებ
Name[kab]=Ɣef CAFE
Name[kk]=CAFE туралы
Name[kn]=CAFE ನ ಬಗ್ಗೆ
Name[ko]=마테 정보
Name[ku]=Der barê CAFE de
Name[ku_IQ]=دەربارەی CAFE
Name[ky]=CAFE жөнүндө
Name[lo]=ກ່ຽວກັບ ກາໂນມ
Name[lt]=Apie CAFE
Name[lv]=Par CAFE
Name[mai]=गनोमक संबंधमे
Name[mg]=Momba ny Cafe
Name[mi]=Mo CAFE
Name[mk]=За CAFE
Name[ml]=ഗ്നോമിനെക്കുറിച്ചു്
Name[mn]=Гномын тухай
Name[mr]=CAFE विषयी
Name[ms]=Perihal CAFE
Name[nb]=Om CAFE
Name[nds]=Över CAFE
Name[ne]=जिनोमको बारेमा
Name[nl]=Over Cafe
Name[nn]=Om CAFE
Name[nso]=Mabapi le CAFE
Name[oc]=A prepaus de CAFE
Name[or]=CAFE ବିଷୟରେ
Name[pa]=ਗਨੋਮ ਬਾਰੇ
Name[pl]=O środowisku CAFE
Name[ps]=د جنومي په اړه
Name[pt]=Sobre o CAFE
Name[pt_BR]=Sobre o CAFE
Name[ro]=Despre CAFE
Name[ru]=О среде CAFE
Name[sc]=Informatziones pitzu de CAFE
Name[si]=CAFE පිළිබඳව
Name[sk]=O prostredí CAFE
Name[sl]=O CAFE
Name[sq]=Informacione mbi CAFE
Name[sr]=О Мејту
Name[sr@latin]=O CAFE-u
Name[sv]=Om CAFE
Name[ta]=கனோமைப் பற்றி
Name[te]=మేట్ గురించి
Name[th]=เกี่ยวกับ CAFE
Name[tk]=CAFE barada
Name[tr]=CAFE Hakkında
Name[ug]=CAFE ھەققىدە
Name[uk]=Про CAFE
Name[ur]=میٹ کی بابت
Name[uz]=CAFE haqida
Name[vi]=Dịch bởi Phan Anh
Name[wa]=Å dfait di CAFE
Name[xh]=Malunga ne-CAFE
Name[yo]=Nípa CAFE
Name[zh_CN]=关于CAFE
Name[zh_HK]=關於 CAFE
Name[zh_TW]=關於 CAFE
Name[zu]=Nge CAFE
Name=About CAFE
Comment[af]=Vind meer uit oor CAFE
Comment[am]=ስለ ሜት በበለጠ ለመማር 
Comment[an]=Aprenda mas arredol de CAFE
Comment[ar]=اعلم المزيد عن متّة
Comment[as]=CAFE সম্পৰ্কে বিস্তাৰিত তথ্য পঢ়ক
Comment[ast]=Deprende más so CAFE
Comment[be]=Даведайцеся больш пра CAFE
Comment[bg]=Научете повече за CAFE
Comment[bn]=জিনোম সম্পর্কে আরও জানুন
Comment[bn_IN]=CAFE সম্পর্কে বিস্তারিত তথ্য পড়ুন
Comment[br]=Gouzout hiroc'h diwar-benn CAFE
Comment[bs]=Naučite više o CAFE
Comment[ca]=Apreneu més coses sobre CAFE
Comment[ca@valencia]=Apreneu més coses sobre el CAFE
Comment[cmn]=獲取更多有關 CAFE 的資訊
Comment[crh]=CAFE aqqında daa çoq ögreniñiz
Comment[cs]=Poznejte lépe CAFE
Comment[cy]=Dysgu mwy am CAFE
Comment[da]=Læs mere om Cafe
Comment[de]=Mehr über CAFE erfahren
Comment[dz]=ཇི་ནོམ་གྱི་སྐོར་ལས་ དེ་ལས་ལྷག་སྟེ་ཤེསཔ་འབད།
Comment[el]=Μάθετε περισσότερα για το CAFE
Comment[en_AU]=Learn more about CAFE
Comment[en_CA]=Learn more about CAFE
Comment[en_GB]=Learn more about CAFE
Comment[eo]=Eksciu pli pri CAFE
Comment[es]=Más información sobre CAFE
Comment[es_AR]=Aprendé más sobre CAFE
Comment[es_CL]=Aprenda más acerca de CAFE
Comment[es_MX]=Aprender más acerca de CAFE
Comment[et]=Rohkem teadmisi CAFE'i kohta
Comment[eu]=Ikasi gehiago CAFEri buruz
Comment[fa]=درباره ماته بیشتر بدانید
Comment[fi]=Opi lisää CAFEsta
Comment[fr]=En savoir plus sur CAFE
Comment[frp]=Savêr més de CAFE
Comment[fur]=Par savent di plui su CAFE
Comment[fy]=Kom mear te witten oer CAFE
Comment[ga]=Faigh tuilleadh eolais faoi CAFE
Comment[gl]=Aprenda máis sobre CAFE
Comment[gu]=જીનોમ વિશે વધુ શીખો
Comment[he]=למידע נוסף על CAFE
Comment[hi]=गनोम के बारे में और जानें
Comment[hr]=Saznaj više o CAFE-u
Comment[hu]=Tudjon meg többet a CAFE-ról
Comment[hy]=Գնոմի մասին մի փոքր ավելի
Comment[ia]=Apprende plus super CAFE
Comment[id]=Lebih jauh tentang CAFE
Comment[is]=Læra meira um CAFE
Comment[it]=Per saperne di più su CAFE
Comment[ja]=CAFE についてもっとよく知るには?
Comment[jv]=Mangerteni luwih lengkap watara CAFE
Comment[ka]=დამატებითი ინფორმაცია გნომის შესახებ
Comment[kab]=Issin ugar ɣef CAFE
Comment[kk]=CAFE туралы көбірек біліңіз
Comment[kn]=CAFE ನ ಬಗ್ಗೆ ಇನ್ನಷ್ಟು ತಿಳಿಯಿರಿ
Comment[ko]=마테에 대해 더 알아보기
Comment[ku]=Zêdetir agahî li ser CAFE bistîne
Comment[ku_IQ]=زیاتر بزانە دەربارەی CAFE
Comment[ky]=CAFE жөнүндө көбүрөөк билүү
Comment[lo]=ຮຽນຮູ້ເພີ້ມ ກ່ຽວກັບ CAFE
Comment[lt]=Sužinokite daugiau apie CAFE
Comment[lv]=Uzziniet vairāk par CAFE
Comment[mai]=गनोमक संबंधमे आओर जानू
Comment[mg]=Hamantatra bebe kokoa momba ny CAFE
Comment[mk]=Дознајте повеќе за CAFE
Comment[ml]=ഗ്നോമിനെപ്പറ്റി കൂടുതല്‍ അറിയുക
Comment[mn]=Гномын талаар мэдэж авах
Comment[mr]=CAFE विषयी अधिक शिका
Comment[ms]=Ketahui lebih lanjut mengenai CAFE
Comment[nb]=Lær mer om CAFE
Comment[nds]=Mehr över CAFE rutkriegen
Comment[ne]=जिनोमको बारेमा धेरै सिक्नुहोस्
Comment[nl]=Meer te weten komen over Cafe
Comment[nn]=Lær meir om CAFE
Comment[oc]=Aprene mai de CAFE
Comment[or]=CAFE ବିଷୟରେ ଅଧିକ ଜାଣନ୍ତୁ
Comment[pa]=ਗਨੋਮ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ ਲਵੋ
Comment[pl]=Więcej informacji o środowisku CAFE
Comment[ps]=د جنومي په اړه نور زده کول
Comment[pt]=Saiba mais sobre o CAFE
Comment[pt_BR]=Saiba mais sobre o CAFE
Comment[ro]=Aflați mai multe despre CAFE
Comment[ru]=Узнать больше о CAFE
Comment[sc]=Ischire de prus a pitzu de CAFE
Comment[si]=CAFE පිළිබඳව බොහොදේ  ඉගෙන ගන්න
Comment[sk]=Naučiť sa viac o CAFE
Comment[sl]=Več podrobnosti o CAFE
Comment[sq]=Mëso më tepër mbi CAFE
Comment[sr]=Сазнајте више о Мејту
Comment[sr@latin]=Saznajte više o CAFE-u
Comment[sv]=Läs mer om CAFE
Comment[ta]=CAFE பற்றி மேலும் பயிலவும்
Comment[te]=మేట్ గురించి మరింత తెలుసుకోండి 
Comment[th]=ข้อมูลเพิ่มเติมเกี่ยวกับ CAFE
Comment[tr]=CAFE hakkında daha fazla şey öğrenin
Comment[uk]=Дізнайтеся більше про CAFE
Comment[ur]=میٹ کے بارے میں مزید جانیں
Comment[uz]=CAFE haqida koʻproq bilish
Comment[vi]=Xem thêm về CAFE - Dịch bởi Phan Anh
Comment[zh_CN]=进一步了解CAFE
Comment[zh_HK]=獲取更多有關 CAFE 的資訊
Comment[zh_TW]=獲取更多有關 CAFE 的資訊
Comment=Learn more about CAFE
Exec=cafe-about
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=cafe-desktop
Terminal=false
Type=Application
Categories=CTK;Core;Utility;
OnlyShowIn=CAFE;
StartupNotify=false
NoDisplay=true
